Red Hat JBoss Enterprise Application Platform CVE-2016-8656 Local Privilege Escalation Vulnerability

Bugtraq ID: 96035
Class: Design Error
CVE: CVE-2016-8656
Remote: No
Local: Yes
Published: Feb 02 2017 12:00AM
Updated: Mar 07 2017 03:02AM
Credit: Redhat.
Vulnerable: Redhat JBoss Enterprise Application Platform (for RHEL 7) 6.4
Redhat JBoss Enterprise Application Platform (for RHEL 6) 6.4
Redhat JBoss Enterprise Application Platform (for RHEL 5) 6.4
Redhat JBoss Enterprise Application Platform 6.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus